export EDITOR=nano
echo "-----------------------------------------------------"
echo "Welcome to $HOSTNAME $(hostname -I)"
echo "ethernet addr $(cat /sys/class/net/eth0/address)"
function service_status () {
    for name in $@; do \
      enabled=$(systemctl is-enabled ${name} 2> /dev/null) && \
      echo ${name} $(systemctl is-active ${name}) $enabled; \
      done | column -t | grep --color=always '\(disabled\|inactive\|$\)' | nl -bn
}
alias current='cat /home/l_samenv/boxtools/current'
service_status router frappy display
echo "> current  # show currently installed state"
