ETHNAME=$(cat /sys/class/net/eth0/address)
FOUND=($(grep -l -r MAC=$ETHNAME /home/l_samenv/boxtools/cfg))
if [ -z "$FOUND" ]; then
   BOXID=${ETHNAME//:/}
   BOXID=${BOXID: -6}
   HOSTNAME=box$BOXID
else
   FOUND=$(basename ${FOUND[0]})  # remove directory part
   HOSTNAME=${FOUND%%.cfg}  # remove extension
   echo "hostname $HOSTNAME"
fi
echo $HOSTNAME > /etc/hostname
echo "127.0.0.1  localhost  $HOSTNAME" > /etc/hosts
